# Cheese

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 48 Denarii |
| Selling Price | 19 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Cheese Maker (Albion)

## Notes

Cheese is a food need for Smiths in Albion, produced from oxen milk.
